/* Class = "NSWindow"; title = "Log"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Protokoll";

/* Class = "NSButtonCell"; title = "Save..."; ObjectID = "OzE-m9-C5e"; */
"OzE-m9-C5e.title" = "Sichern …";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "WBM-fp-WrD"; */
"WBM-fp-WrD.title" = "Löschen";

